<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="SimpleSwitcherLogic" description="Логика простого переключателя"
	fileName="NPCSimpleSwitcherLogic.jar" className="org.mati.npc.components.simpleswitcherlogic.NPCSimpleSwitcherLogic"
	version="9115" time="17.02.2009 01:05:07">

	<INLink name="InUniversal"
		description="Описание"
		interfaceName="org.mati.npc.components.interfaces.NPCUniversalLogicalInterface"
		linksNumber="0" nullable="true">
	</INLink>
	
	<OUTLink name="OutUniversal"
		description="Описание"
		interfaceName="org.mati.npc.components.interfaces.NPCUniversalLogicalInterface"
		linksNumber="0" nullable="true">
	</OUTLink>

</ClassComponent>